gluegen.build.number=720
gluegen.build.id=2013-09-28_09-10-47
gluegen.build.branch=master
gluegen.build.commit=03d17baf99d3bcb0c0650f80e24d7813544d21fa
joal.build.number=480
joal.build.id=2013-09-28_09-17-19
joal.build.branch=master
joal.build.commit=9e4ce30748c23bb658892efdee19cfdb47f32dda
